@media (min-width: 1800px){
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
        max-width: 1600px;
    }
}

@media (min-width: 2000px){

}
@media (max-width: 1400px){
    
}
@media (max-width: 1366px){

}
@media (max-width: 1024px) and (min-width: 981px){

  header.desk-nav ul.up{
    gap: 20px;
  }
  header .col-2.head-btn .main-btn{
        padding: 13px 30px;
  }
  footer .widget_gallery.popup-gallery{
    gap: 10px 5px;
  }
  footer .gallery-item{
    max-width: 70px;
    height: 70px;
  }
  .footer-menu span{
        min-width: 35px;
  }
  footer .widget_nav_menu {
    padding-left: 0px;
}
}

@media (max-width: 980px){
    header.desk-nav{
   display:none; 
  }
  header.mob-header{
   display:block;
   padding-top: 5px;
   padding-bottom: 5px;
  }
  header.mob-header .container::before, header.mob-header .container::after, header.mob-header .row::before, header.mob-header .row::after{
    display:none;
  }
      header .row {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }
      header a.logo {
        width: auto;
        padding: 0;
        margin-right: 0;
        margin-bottom: 0;
    }
      header img {
        width: 70px;
    }
      header div#menu-toggle1 {
        width: auto;
    }
      .menu-toggle1 i, i#close-menu1 {
        color: var(--black-color);
        cursor: pointer;
        font-size: 20px;
    }
      div#tag1 {
        position: fixed;
        left: auto;
        right: -350px;
        top: 0;
        height: 100%;
        transition: .5s;
        padding: 0;
        width: 350px;
        background: #fff;
    }
      div#tag1 .mobile-nav {
        padding: 2rem 20px 20px;
        /* background: var(--white-color); */
        text-align: center;
        width: 350px;
        height: 100vh;
        position: relative;
    }
    header .mobile-menu-logo {
        margin-bottom: 25px;
    }
      header a.logo {
        width: auto;
        padding: 0;
        margin-right: 0;
        margin-bottom: 0;
    }
      header img {
        width: 100px;
    }
      #close-menu {
        right: 1rem;
        position: absolute;
        top: 10px;
    }
  header .navbar-nav .nav-link{
    background-image: linear-gradient(90deg, var(--btn-color) 50%, var(--secondary-color) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: var(--secondary-color);
    -webkit-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
  }
  header .navbar-nav .dropdown-item{
     background-image: linear-gradient(90deg, var(--btn-color) 50%, var(--secondary-color) 100%);
     background-clip: text;
     -webkit-background-clip: text;
     color: var(--secondary-color);
     -webkit-transition: all 0.2s ease-in-out 0s;
     transition: all 0.2s ease-in-out 0s;
     text-align:center;
     display: block;
     word-break: break-word;
     width: 100%;
     text-wrap: auto;
  }
  header .navbar-nav .dropdown-item:hover{
    color: transparent;
    word-wrap: break-word;
  }
   header .navbar-nav .nav-link:hover{
         color: transparent;
   }
  header .navbar-nav .dropdown-menu{
    position: relative;
    top: 0;
    width: 100%;
    left: 0;
  }
  section {
    padding: var(--p50) var(--p15);
}
  h1 {
    font-size: var(--f40);
}

h2 {
    font-size: var(--f36);
}

h3 {
    font-size: var(--f30);
}

h4 {
    font-size: var(--f26);
}

h5 {
    font-size: var(--f23);
}

h6 {
    font-size: var(--f20);
}
}
@media (max-width: 540px){
div#tag1 {
        width: 70%;
        z-index: 4;
    }
  div#tag1 .mobile-nav{
   width:100%;
  }
      header img {
        width: 70px;
    }  
  section {
    padding: var(--p40) var(--p15);
}
  h1 {
    font-size: var(--f34);
}

h2 {
    font-size: var(--f30);
}

h3 {
    font-size: var(--f27);
}

h4 {
    font-size: var(--f24);
}

h5 {
    font-size: var(--f21);
}

h6 {
    font-size: var(--f19);
}
  footer{
   padding-left:15px;
    padding-right:15px;
  }
  footer .container{
   padding-left:0;
    padding-right:0;
  }
  .footer-form {
    padding-top: 40px;
    padding-bottom: 25px;
  }
  .footer-menu-area {
    padding-top: 25px;
    padding-bottom: 25px;
}
  footer .col-6{
   width:100%;
    padding:0;
  }
  .footer-form h4{
   font-size:20px;
    margin-bottom:10px;
  }
  footer .contact-list{
    margin-top: 20px;
  }
  footer .contact-list p {
    font-size: 18px;
  }
  footer .contact-list a {
    font-size: 19px;
  }
  .form-content{
   margin-bottom:20px; 
  }
  footer .col-12{
   padding:0; 
  }
  footer .col-lg-3.col-md-6.col-sm-6{
   padding:0; 
  }
  .footer-logo {
    max-width: 155px;
    width: 100%;
    margin-bottom: 20px;
}
  .footer-content-info p, footer .widget_nav_menu li:not(:last-child), .footer-menu li p, .footer-menu li{
   font-size:15px; 
  }
  .footer-share {
    margin-top: 20px;
}
  .footer-menu-area .row{
   gap:20px; 
  }
  footer .widget_nav_menu {
    padding-left: 0px;
}
  footer .footer-menu-area h4 {
    font-size: 20px;
    margin-bottom: 20px;
}
  footer .widget_gallery.popup-gallery{
   max-width:100%; 
  }
  footer .gallery-item{
    max-width: 31%;
  }
  .footer-menu-area .row::before, .footer-menu-area .row::after{
   display:none; 
  }
  .copyright-area .row::before, .copyright-area .row::after{
    display:none; 
  }
  .copyright-area .col-lg-12{
   padding:0; 
  }
  .copyright-content-area p {
    font-size: 15px;
    text-align:center;
  }
  .copyright-content-area {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 5px;
}
  .copyright-content-area ul, .copyright-content-area li{
    font-size: 15px;
  }
  .copyright-area {
    padding-bottom: 15px;
}
}
@media (max-width: 360px){

    
}
